CVE-2006-5461

Priority
Description
Avahi before 0.6.15 does not verify the sender identity of netlink messages
to ensure that they come from the kernel instead of another process, which
allows local users to spoof network changes to Avahi.
Package
Source: avahi (LP Ubuntu Debian)
Upstream:released (0.6.15)
More Information

Updated: 2019-03-19 11:40:18 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)